Bug 728322 - [abrt] mysql-workbench-5.2.34-1.fc15: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
Summary: [abrt] mysql-workbench-5.2.34-1.fc15: Process /usr/bin/mysql-workbench-bin wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-workbench
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3fa49748d3a49dbfd741dfdb782...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 17:24 UTC by dani882
Modified: 2011-10-04 17:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 17:02:43 UTC


Attachments (Terms of Use)
File: maps (35.84 KB, text/plain)
2011-08-04 17:24 UTC, dani882
no flags Details
File: backtrace (39.47 KB, text/plain)
2011-08-04 17:24 UTC, dani882
no flags Details

Description dani882 2011-08-04 17:24:30 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
comment:        I was doing Alter table staments
component:      mysql-workbench
executable:     /usr/bin/mysql-workbench-bin
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        mysql-workbench-5.2.34-1.fc15
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
time:           Thu Aug  4 12:51:04 2011
uid:            500
username:       dani882

backtrace:      Text file, 40413 bytes
maps:           Text file, 36697 bytes

build_ids:
:6e996d7c6f04938a4f6500920936dfa2cb77b3de
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:cd27142665c519f1bc36895e6172dff6ada45ba7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b8e01cbba7f734c0c33c15c5549ee19f7cba8d33
:8647311596ed874c573af572e30809388880ea15
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:9785d2f6c65b3338a8d24fb831401a43516c3cd0
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:9b1dc1c1d4ac875f13b924c2b51887b08bcae9a9
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:347b95c0156be3111322321f8fc707ca00874f8a
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:3646625238c32a64e48224cdaf38b3031e8b6525
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:445ac109dc44eeeb78355c461d49f89d0f445966
:dfbf1e8408a4671e52d3183a56a5a8340f7bb39b
:7e6aafad9f1e6b91a8ef1ef07907bec91fbfe26b
:4c0320078b737867ff4e801b62c1762466b1074e
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:b5ee91501a424e848e73beaf93e54f891acb0f80
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:07f2ce23b8b8eb50f8d7673c992b706c2bbd554a
:6f87ea21308989c674f40d270f35514bbed96401
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:edede8ca2d266a0d1cedabe8bd1634a20e487c72
:159f6305f30a1edf18abe4487405dd3c577ff81f
:e28ac7dd883abbc3442096d11dbfbff8471670a6
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:1f9ee5272f6241a5f679f8b0a596c1c5bbf65bc1
:4548210b0b76c161a79b34935d345c1f8e439ab1
:5cfc63b65269f81277b85de6f178837b9d93ca51
:2f512deb30162240f9d5c3893f511a8fd0021370
:45c3733841047f4e244b6fb98acc08e9d2d2cb7e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:5844ee0b6a5a3830d3904c86e0cbd745bf719498
:a58a765070ce7cf8ed487744483728965cafcd70
:2072feb5ec720766beee072b4c69aab473e7ac8f
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:33812c25d449a198176b0e6a5a21e2c42e429a38
:d448be0052215856b805f0205bdea996057d402b
:5b3fd26fb7ec8b9309cda71176527ac45edd8f9d
:826bb4d8376c62b913b61301b276adab50e11c5a
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:ce266c212477e79c03f530546c80a441391d7619
:1ee4b38cfc9ae1d8c6d64517f007df989961149c
:46fc0eed63a2755a4c7ba2e2eb21ca227077b33a
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:07396b640f55b029f725a93d46e4ac8ddf74a283
:4735c6ab80c3603ac6ec7d06308d4a0eae7c5bd2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:2e17ea56a0b773874d4710de796db96a3d5a7a84
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:405f536bcbae038870db1ec5b9ae5e0b10af4445
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:42cf8127d96066519c683d50d4c832115e698bb1
:a10be3c7e7eae837b579984e648e5f2a61460eba
:f540d1f397b6142f2ec4f90ab46d574fdaefa406
:def10f1401457f8a8cb8b0c2d0355b7d96b2dec4
:c05e4625ed11149b827e48ad111b0412d7f8064f
:47446a76cfc27f95befeb786e73facea72ae230a
:0465d1aca3ddd2f9a10bc1164f5035d00013c1bc
:8979c5f431f3005c23147a4757047b16ea81c978
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:fc3afae408a85559bd574cba1cd309ad31636d45
:7bace1573bd9972c7699176244d9b993bde5c257
:ff72394ee27216c2380a40a6c86ba8474d269c94
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b6b2972cf8b0ee025bce82785950be28875cd13c
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:c25551e4f8f283ab55cb499112f486009e924d42
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:23d1086014ed5544b3df4cee1f95694032252322
:e891818e5de1dd15952a54c262e41bf1c4fce923
:d8902318e03685352246e563d070f6ca1c13bb14
:41ac3d0f830b5d174682e8377b2d84d3523fa480
:b9f42b1b3b901e479936c6bff570d964dfc2a27d
:8e73a6c7c7ac48ff490c9a4cd2209583a34229fa
:951573de7338b58f28235c7743747a427cc7d8d0
:f5cc46b2fb969bcb870f5b5ce98bec57102f7e5b
:4f1a2c44c1b8e73f26d5c59f8c9252e4f3e563c5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:e11289ef6ef00938436f90bd5b4829803b51b5ec
:095e5af6d21569f2041728e801cb7dce22e28440
:69a1f476d1369244ab5d2dc999657f2d08a2936c
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:ad7479a65ec089e704d60c0b63ef5cef600707ed
:1169e9b1923ed22256a050bbb6ba9898ff54e754
:369899aea03db9363917cb8fa63b5d9a2bea4faa
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:a4bced25935cef83824e3fbad148fe8e1fcd6bab
:4d8fa21f453e4443e2513091536b10d64b5d4f73
:07fcedef1f951a847d2662baf33cc75db56632db
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:629f465fde1e20295fd944a409793d3311f93b66
:6a92a8056357b2beb67f75c6759e508656ae1f94
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a80028f579aeebfa743e091af8c5478a94d23ade
:469a6d4a8287d37f2af53649eebc4244aabb547d
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:cf104ecd916f10901704751a71272a841ab5d59a
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:50b90001517d007e3a1fc8890b955c142b037168
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:72b5cedc12178f624f93f6e9092f391b1c2d7ccf
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:6d2f81d7550347b71c9ef89930035bc18cb80ee5
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8d359ed25895eb8b59caf96893471c6d41056bc3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1306360691
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311198866
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306360570
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1311384548
:/usr/lib/mysql/libmysqlclient.so.18.0.0 mysql-libs-5.5.14-2.fc15.i686 (Fedora Project) 1311384387
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308170787
:/usr/lib/mysql-workbench/plugins/wb.printing.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/python2.7/site-packages/Crypto/PublicKey/_fastmath.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311384334
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1308170784
:/usr/lib/mysql-workbench/plugins/wb.model.editors.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308753471
:/usr/lib/mysql-workbench/plugins/wb.model.snippets.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libzip.so.1.0.0 libzip-0.9.3-3.fc15.i686 (Fedora Project) 1306543394
:/usr/lib/python2.7/site-packages/Crypto/Cipher/Blowfish.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/mysql-workbench/libcdbc.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308753471
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306360575
:/usr/lib/libpangomm-1.4.so.1.0.30 pangomm-2.28.2-1.fc15.i686 (Fedora Project) 1306360938
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306360555
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1306360698
:/usr/lib/python2.7/site-packages/Crypto/Cipher/ARC4.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/share/fonts/default/Type1/n019004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1306360698
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1312045371
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/lib/libpcre.so.0.0.1 pcre-8.12-3.fc15.i686 (Fedora Project) 1306362745
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311384334
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306360573
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306360677
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306360685
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311384334
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306360580
:/lib/libSegFault.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1311384298
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306360925
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308170617
:/usr/lib/mysql-workbench/liblinux_utilities.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311384334
:/usr/lib/libtinyxml.so.0.2.6.1 tinyxml-2.6.1-2.fc15.i686 (Fedora Project) 1307982890
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306360565
:/usr/lib/python2.7/site-packages/Crypto/Util/strxor.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/libctemplate.so.0.0.0 ctemplate-0.97-1.fc14.i686 (Fedora Project) 1311610189
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306360577
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307974847
:/usr/lib/libgtkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.i686 (Fedora Project) 1311610198
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/libcairomm-1.0.so.1.4.0 cairomm-1.9.8-2.fc15.2.i686 (Fedora Project) 1306360692
:/usr/lib/mysql-workbench/libmdcanvasgtk.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/python2.7/site-packages/Crypto/Hash/SHA256.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/mysql-workbench/libvsqlitepp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/modules/db.mysql.query.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/modules/wb.mysql.import.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306360579
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/python2.7/site-packages/Crypto/Cipher/AES.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306360577
:/usr/bin/mysql-workbench-bin mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308170617
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306360569
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.i686 (Fedora Project) 1306360578
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306360569
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306360569
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306360555
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306360575
:/usr/lib/mysql-workbench/modules/_mforms.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/plugins/db.checks.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306360577
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306360577
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309267047
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306360576
:/usr/lib/mysql-workbench/modules/forms.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306360554
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306360850
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306360664
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306360566
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306360576
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312326486
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306360568
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306360569
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/python2.7/site-packages/Crypto/Util/_counter.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/mysql-workbench/plugins/db.mysql.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308170623
:/usr/lib/mysql-workbench/libgrt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libatkmm-1.6.so.1.1.0 atkmm-2.22.5-1.fc15.i686 (Fedora Project) 1306360609
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308170618
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306360575
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306360565
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306360568
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308170617
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306360850
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308170787
:/usr/lib/mysql-workbench/modules/wb.model.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306360925
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/share/fonts/wine-tahoma-fonts/tahoma.ttf wine-tahoma-fonts-1.3.24-1.fc15.noarch (Fedora Project) 1311626775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308170617
:/usr/lib/sse2/libgmp.so.3.5.2 gmp-1:4.3.2-3.fc15.i686 (Fedora Project) 1306360585
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306360667
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311384336
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306360667
:/usr/lib/libgiomm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1306362746
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306360577
:/usr/lib/mysql-workbench/modules/dbutils.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/libsqlide.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311384344
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/mysql-workbench/libmdcanvas.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/modules/db.mysql.sqlparser.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/mysql-workbench/modules/db.mysql.sqlide.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/python2.7/site-packages/Crypto/Cipher/DES3.so python-crypto-2.3-4.fc15.i686 (Fedora Project) 1306360697
:/usr/lib/libgdkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.i686 (Fedora Project) 1311610198
:/usr/lib/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/mysql-workbench/libwbscintilla.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307974847
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306360584
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309266897
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306360850
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306360577
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306360718
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1308170784
:/usr/lib/mysql-workbench/plugins/db.mysql.editors.wbp.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/mysql-workbench/mysqlcppconn.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311384285
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306360577
:/usr/lib/mysql-workbench/modules/db.mysql.grt.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1306360580
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1306362746
:/usr/lib/mysql-workbench/libwbpublic.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311384536
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308170617
:/usr/lib/mysql-workbench/libwbbase.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306360555
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306360555
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1312045373
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306360928
:/usr/share/fonts/wine-tahoma-fonts/tahomabd.ttf wine-tahoma-fonts-1.3.24-1.fc15.noarch (Fedora Project) 1311626775
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306360568
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306360676
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306360564
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306360575
:/usr/lib/mysql-workbench/libmforms.so.0.0.0 mysql-workbench-5.2.34-1.fc15.i686 (Fedora Project) 1311610203
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306360580
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306360666
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306360573

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.TmosSb
:SEGFAULT_USE_ALTSTACK=1
:ORBIT_SOCKETDIR=/tmp/orbit-dani882
:XDG_SESSION_ID=1
:HOSTNAME=dani882.f15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3739
:GPG_AGENT_INFO=/tmp/keyring-BIpWqI/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=87bc4f31c699a1608bc959020000000b-1312463761.666068-662532153
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-BIpWqI
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=dani882
:LD_LIBRARY_PATH=/usr/lib/mysql-workbench
:SSH_AUTH_SOCK=/tmp/keyring-BIpWqI/ssh
:USERNAME=dani882
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1868,unix/unix:/tmp/.ICE-unix/1868
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/dani882
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dani882
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1860
:LANG=en_US.utf8
:MWB_PLUGIN_DIR=/usr/lib/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqldbimport mysqluserclone mysqlprocgrep mysqlserverinfo mysqlindexcheck mysqldbexport mysqlreplicate mysqlmetagrep mysqldbcopy mysqldiff mysqldiskusage mysqlserverclone'
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dani882
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib/mysql-workbench
:LOGNAME=dani882
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uUIqZZ0h0R,guid=5179c9a3bb302bde0361740700000044
:MWB_MODULE_DIR=/usr/lib/mysql-workbench/modules
:MODULESHOME=/usr/share/Modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dani882
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dani882-wWw81t/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/mysql-workbench-bin

var_log_messages:
:Aug  1 18:17:49 dani882 abrt[2609]: saved core dump of pid 2496 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2011-08-01-18:17:49-2496.new/coredump (105840640 bytes)
:Aug  4 12:51:05 dani882 abrt[6040]: saved core dump of pid 3747 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2011-08-04-12:51:04-3747.new/coredump (117719040 bytes)

xsession_errors:
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: got a request to change usuarios.formattedType() from 'INT(11)' to 'INT(11)'
:(mysql-workbench-bin:3747): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:(mysql-workbench-bin:3747): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: got a request to change localizacion.formattedType() from 'INT(11)' to 'INT(11)'
:** (mysql-workbench-bin:3747): WARNING **: got a request to change usuarios.formattedType() from 'INT(11)' to 'INT(11)'
:(mysql-workbench-bin:3747): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:(mysql-workbench-bin:3747): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:** (mysql-workbench-bin:3747): WARNING **: got a request to change usuarios.formattedType() from 'INT(11)' to 'INT(11)'
:** (mysql-workbench-bin:3747): WARNING **: got a request to change localizacion.formattedType() from 'INT(11)' to 'INT(11)'
:(mysql-workbench-bin:3747): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard
:(mysql-workbench-bin:3747): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:** (mysql-workbench-bin:3747): WARNING **: Trying to turn past the last page of the wizard

Comment 1 dani882 2011-08-04 17:24:34 UTC
Created attachment 516753 [details]
File: maps

Comment 2 dani882 2011-08-04 17:24:37 UTC
Created attachment 516754 [details]
File: backtrace

Comment 3 dani882 2011-08-04 17:28:06 UTC
Package: mysql-workbench-5.2.34-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was doing Alter table staments

Comment 4 Remi Collet 2011-10-04 17:02:43 UTC
Not able to reproduce.

As version 5.2.35 is now available, I close this one.


Note You need to log in before you can comment on or make changes to this bug.